:root {
	--Gray-color: #2d2d2d;
	--Pink-color: #f15d58;
}
html, body{
	margin: 0;
	padding: 0;
	min-height: 100%;
}
body{
	font-family: 'Open Sans', sans-serif;
}
body,input{
	font-size: 16px;
	-webkit-font-smoothing: subpixel-antialiased !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
}
h1,h2,h3,h4{
	margin: 0;
}
p{
	margin-top: 0;
}
ul,menu{
	margin: 0;
	padding: 0;
}
li{
	list-style: none;
}
a{
	outline: none;
	text-decoration: none;
	color: inherit;
}
button{
	outline: none;
	cursor: pointer;
	border: none;
	padding: 0;
}
a img {
	border: none;
}
img{
	max-width: 100%;
}
input{
	-webkit-appearance: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-webkit-appearance: none;
	outline: none;
	border: none;
}
strong{
	color:#25739e;
}
* {
	outline: none !important;
	word-wrap: break-word;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.slick-list{
	width: 100%;
}
.clearfix:before,
.clearfix:after {
	content: "";
	display: block;
}
.clearfix:after {
	clear: both;
}
.overflowHid {
	overflow: hidden;
}
.d-flex{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: block;
	display: flex;
	-webkit-flex-flow: row wrap;
}
.s-between{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.wrapper{
	width: 100%;
	max-width: 1308px;
	margin: 0 auto;
	padding:0 14px;
}

.top-bar__search{
	margin-left: 10px;
	transition: all 0.4s;
}
.top-bar__search-form{
	opacity: 0;
	transform: translate(55px);
	transition: all 0.4s;
}
.top-bar__search-form.active{
	opacity: 1;
	padding: 0px 10px;
	transform: translate(0px);
}
.top-bar__search-iput{
	padding: 5px 0;
	width: 0;
	opacity: 0;
	transition: all 0.5s;
}
.top-bar__search-btn{
	font-size: 16px;
	display: none;
	background: #1a638c;
	color: #fff;
	padding: 2px 0px;
	opacity: 0;
	transition: all 0.4s;
	text-transform: uppercase;
}
.top-bar__search-form.active .top-bar__search-iput{
	padding: 5px;
	width: auto;
	opacity: 1;
}
.top-bar__search-form.active .top-bar__search-btn{
	padding: 2px 10px;
	width: auto;
	opacity: 1;
	display: block;
}
.top-bar__search-btn:hover{
	color: #cbd67d;
}
.top-bar__show-search{
	width: 52px;
	min-height: 35px;
	background: #1a638c;
	position: relative;
	cursor: pointer;
}
.top-bar__show-search:before{
	content: "";
	width: 13px;
	height: 13px;
	border: 2px solid #fff;
	border-radius: 50%;
	display: block;
	position: absolute;
	top: 7px;
	left: 15px;
	transition: all 0.2s;
}
.top-bar__show-search:after{
	content: "";
	width: 10px;
	height: 4px;
	border-radius: 0px 2px 2px 0px;
	display: block;
	position: absolute;
	top: 24px;
	left: 29px;
	transform: rotate(45deg);
	background: #fff;
	transition: all 0.2s;
}
.top-bar__show-search.close-search:before{
	width: 25px;
	height: 4px;
	border-radius: 0;
	border: 0;
	background: #fff;
	transform: rotate(-45deg);
	top: 47%;
	left: 26%;
}
.top-bar__show-search.close-search:after{
	width: 25px;
	height: 4px;
	top: 47%;
	left: 27%;
	border-radius: 0;
}
.header__top-bar{
	background: #25739e;
	padding: 10px 0;
}
.header__mail{
	color: #fff;
	font-weight: 400;
	font-size: 14px;
}
.header__right{
  align-items: center;
}
.header__mail a{
	font-weight: 700;
}
.header__phone{
	margin-right: 40px;
	color: #fff;
	font-size: 14px;
}
.header__phone a{
	transition:all 0.4s;
}
.header__phone a:hover{
	color: #50c1ff;
}
.header__phone span{
	font-size: 16px;
	font-weight: 700;
}
.header__lang-item{
	display: inline-block;
	padding: 0 5px;
	color: #fff;
	position: relative;
	text-transform: uppercase;
	cursor:pointer;
}
.header__lang-item img{
	max-width: 20px;
}
.header__lang-item__dd{
	position: absolute;
	top: 32px;
	right: 0;
	background: #25739e;
	z-index: 9;
	border-top: 2px solid #fff573;
	box-shadow: 0 7px 12px rgba(0, 0, 0, 0.43);
	display: none;
	/* transition: all 0.4s; */
}
.header__lang-item__dd.open{
	display: block;
	top: 32px;
	/* transition: all 0.4s; */
}
.header__lang-item__dd li{
	padding: 10px;
}
.header__logo{
	max-width: 220px;
}
.header__logo img{
	display: block;
}
.nav{
	/*max-width: 1307px;*/
	width: calc(100% - 245px);
}
.nav__list{
	width: 100%;
	justify-content: flex-end;
}
.nav__item{
	display: inline-block;
	transition: all 0.4s;
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
}
.nav__item a{
	color: #001c2d;
	padding: 0 10px;
	transition: all 0.4s;
}
.nav__item.active a{
	color: #25739e;
}
.nav__item a:hover {
	color: #25739e;
}
.nav__item.active:before{
	content: "";
	width: 100%;
	height: 4px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff573;
	opacity: 1;
}
.nav__item.active:after{
	content: "";
	width: 11px;
	height: 11px;
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	/* background: #fff573; */
	background: #ffffff;
	background: -moz-linear-gradient(-45deg, #ffffff 0%, #ffffff 50%, #fff673 51%, #fff673 100%);
	background: -webkit-gradient(left top, right bottom, color-stop(0%, #ffffff), color-stop(50%, #ffffff), color-stop(51%, #fff673), color-stop(100%, #fff673));
	background: -webkit-linear-gradient(-45deg, #ffffff 0%, #ffffff 50%, #fff673 51%, #fff673 100%);
	background: -o-linear-gradient(-45deg, #ffffff 0%, #ffffff 50%, #fff673 51%, #fff673 100%);
	background: -ms-linear-gradient(-45deg, #ffffff 0%, #ffffff 50%, #fff673 51%, #fff673 100%);
	background: linear-gradient(135deg, #ffffff 0%, #ffffff 50%, #fff673 51%, #fff673 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fff673', GradientType=1 );
	transform: rotate(45deg) translate(-50%, 0);
	z-index: -2;
	opacity: 1;
}
.nav__item:after{
	content: "";
	display: block;
	opacity: 0;
	position: absolute;
	top: -11px;
	left: 50%;
	z-index: -1;
	transform: rotate(45deg) translate(-50%, 0);
	transition: all 0.4s;
}
.nav__item:before{
	content: "";
	width: 100%;
	height: 4px;
	display: block;
	position: absolute;
	top: -8px;
	left: 0;
	z-index: -1;
	background: #fff573;
	opacity: 0;
	transition: all 0.4s;
}
.nav__item:hover:before{
	content: "";
	width: 100%;
	height: 4px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff573;
	opacity: 1;
}
.nav__item:hover:after{
	content: "";
	width: 11px;
	height: 11px;
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
	background: #fff573;
	transform: rotate(45deg) translate(-50%, 0);
	z-index: -1;
	opacity: 1;
}
.header{
	border-bottom: 1px solid #25739e;
	position: sticky;
	top: 0;
	z-index: 9;
	background: #fff;
}
.header__slide{
	background: #25739e;
}

/*slick*/
.slider {
	/*width: 50%;
	margin: 100px auto;*/
}

/*.slick-slide {
	margin: 0px 20px;
}*/

.slick-slide img {
	width: 100%;
	display: block;
}

.slick-prev:before,
.slick-next:before {
	color: black;
}


.slick-slide {
	transition: all ease-in-out .3s;
	opacity: .2;
}

.slick-active {
	opacity: .5;
}

.slick-current {
	opacity: 1;
}
.slider__item .d-flex{
	align-items: center;
}
.slider__des{
	width: calc(100% - 840px);
}
.slider__des p{
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
}
.slide__btn{
	text-align: right;
	margin-top: 40px;
}
.slide__btn a{
	background-color: white;
	border-radius: 15px;
	padding: 10px 20px;
	text-transform: uppercase;
	color: #25739e;
}
.slider__img{
	max-width: 840px;
	width: 100%;
	position: relative;
}
.slider__image{
	height: 435px;
	object-fit: cover;
}
.slider__img-ov{
	position: absolute;
	top: 0;
	left: 0;
}
.header__slide .slick-dots{
	max-width: 340px;
	bottom: 18px;
	text-align: right;
}
.slick-dotted.slick-slider{
	margin-bottom: 0;
}
.header__slide .slick-dots li{
	margin: 0;
}
.header__slide .slick-dots li button:before{
	font-size: 12px;
	opacity: 1;
	color: #fff;
}
.header__slide .slick-dots li.slick-active button:before {
	color: #fff573;
}
.header__slide .slick-active{
	opacity: 1;
}
.slick-prev, .slick-next{
	width: 45px;
	height: 45px;
	border-radius: 50%;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
}
.slick-prev {
	left: -47px;
}
.slick-next {
	right: -47px;
}
.slick-prev:before{
	content: "";
	width: 10px;
	height: 17px;
	display: inline-block;
	background-image: url(../img/slide-arrow.png);
	background-repeat: no-repeat;
	background-position: center;
}
.slick-next:before{
	content: "";
	width: 10px;
	height: 17px;
	display: inline-block;
	background-image: url(../img/slide-arrow-r.png);
	background-repeat: no-repeat;
	background-position: center;
}
/*slick end*/
.support{
	border-top: 10px solid #fff573;
	padding: 128px 0;
	background-image: url(../image/support.jpg);
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
}
.support__des{
	max-width: 845px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	color: #fff;
}
.support__des h2{
	color: #fff343;
	font-size: 24px;
	font-weight: 400;
	margin-bottom: 20px;
	text-transform: uppercase;
}
.support__des p{
	line-height: 42px;
	font-size: 21px;
}
.support__des a{
	padding: 10px 20px;
	background: #fff343;
	border-radius: 15px;
	font-weight: 400;
	text-transform: uppercase;
	color:#000;
	margin-top: 20px;
	display: inline-block;
	transition: all 0.4s;
}
.support__des a:hover{
	background: #fff;
}
.press{
	background-image: url(../image/press-bg.jpg);
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center;
	padding: 60px 0;
}
.press h2{
	color: #25739e;
	text-align: center;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 60px;
}
.press__item{
	width: calc(50% - 40px);
	margin: 10px 20px;
	background: #dfdfdf;
	border-radius: 15px 0px 0px 15px;
	transition: all 0.4s;
	position: relative;
	overflow: hidden;
}
/*.press__item:hover{
	background: #25739e;
}*/
.press__item a{
	height: 100%;
	color: #000;
	transition: all 0.4s;
}
.press__item a:after{
	content: "";
	display: block;
	width: 100%;
	height: 51%;
	background: #25739e;
	position: absolute;
	top: -51%;
	z-index: 0;
	transition: all 0.4s;
}
.press__item a:before{
	content: "";
	display: block;
	width: 100%;
	height: 51%;
	background: #25739e;
	position: absolute;
	bottom: -51%;
	z-index: 0;
	transition: all 0.4s;
}
.press__item:hover a:after{
	top: 0;
}
.press__item:hover a:before{
	bottom: 0;
}
.press__item:hover a{
	color: #fff;
}
.press__img{
	max-width: 190px;
	width: 100%;
	border-radius:15px;
	overflow: hidden;
	z-index: 1;
	border: 1px solid transparent;
	transition: all 0.4s;
}
.press__img img{
	display: block;
	width: 100%;
	height: 126px;
	min-height: 100%;
	object-fit: cover;
	transform: scale(1.1);
	transition: all 0.4s;
}
.press__item:hover .press__img{
	border: 1px solid #25739e;
}
.press__item:hover .press__img img{
	transform: scale(1);
}
.press__des{
	width: calc(100% - 190px);
	padding: 15px;
	font-size: 14px;
	z-index: 1;
}
.press__date{
	font-size: 12px;
	font-weight: 700;
	position:relative;
	padding-left:21px;
	padding-bottom:8px;
}
.press__des span .press__data{
	object-fit: none;
	margin-right: 6px;
	position: absolute;
	left:0;
	top:0;
}
.press__data1{
	opacity: 1;
	transition: all 0.4s;
}
.press__data2{
	opacity: 0;
	transition: all 0.4s;
}
.press__item:hover .press__data2{
	opacity: 1;
}
.press__item:hover .press__data1{
	opacity: 0;
}
.press__all{
	text-align: center;
	margin-top: 60px;
}
.press__all a{
	background: #fff573;
	padding: 10px 20px;
	border-radius: 15px;
	text-transform: uppercase;
}
.press__page{
	text-align: center;
	margin-top: 80px;
}
.press__page-list{
	font-size: 0px;
	border: 1px solid #bcbcbc;
	border-radius: 10px;
	overflow: hidden;
	display: inline-block;
}
.press__page li{
	font-size: 18px;
	display: inline-block;
	border-left: 1px solid #bcbcbc;
}
.press__page li:first-child{
	border-left: 0;
}
.press__page li a{
	min-width: 40px;
	color: #bcbcbc;
	padding: 8px 0;
	display: inline-block;
	position: relative;
}
.press__page .control a{
	color: transparent;
}
.press__page .control a:after{
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-repeat: no-repeat;
}
.press__page .control.pageFirst a:after{
	width: 16px;
	height: 12px;
	background-image: url(../img/pag.png);
	background-position: 0px 0px;
}
.press__page .control.pagePrev a:after{
	width: 14px;
	height: 12px;
	background-image: url(../img/pag.png);
	background-position: -19px 0px;
}
.press__page .control.pageNext a:after{
	width: 14px;
	height: 12px;
	background-image: url(../img/pag.png);
	background-position: 0px -13px;
}
.press__page li.control.pageLast a:after{
	width: 16px;
	height: 12px;
	background-image: url(../img/pag.png);
	background-position: -17px -13px;
}
.press__page li a.active{
	background: #446d84;
}
.feedback{
	background-image: url(../image/sos-bg.jpg);
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	padding: 1px;
}
#parallax_feedback{
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	padding: 80px 0;
	min-height: 700px;
	background-image: url(../image/logo-bg.png);
	background-position: 50% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: 600px;
	background-size: 600px;
	position: relative;
	z-index: 2;
}
.feedback__form{
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.feedback__input{
	max-width: 306px;
	width: 100%;
}
.feedback__btn{
	max-width: 306px;
	width: 100%;
	padding: 20px 10px;
	background-color: #d24a43;
	box-shadow: inset -0.2px -3px 7px rgba(0, 0, 0, 0.5);
	font-size: 21px;
	font-weight: 700;
	border-radius: 15px;
	text-transform: uppercase;
	color: #fff;
	transition: all 0.4s;
}
.feedback__btn:hover{
	background: transparent;
	text-shadow: 1px 1px 1px #000;
}
.feedback__btn {
	position: relative;
	overflow: visible;
	padding: 19px 35px 17px;
	border: none;
	z-index: 1;
}
.feedback__btn::before, .feedback__btn::after {
	position: absolute;
	content: '';
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	border: 1px solid white;
	border-radius: 15px;

	box-shadow: inset -0.2px -3px 7px rgba(0, 0, 0, 0.5);
}
.feedback__btn::before {
	opacity: 1;
	visibility: visible;
	transition: all .3s ease;
	z-index: -1;
}
.feedback__btn::after {
	opacity: 0;
	visibility: hidden;
	transition: all .2s ease;
	transform: translate3d(8px, -8px, 0);
	will-change: transform;
	z-index: -1;
}
.feedback__btn:hover::before, .feedback__btn:active::before {
	opacity: 0;
	visibility: hidden;
	transform: translate3d(-8px, 8px, 0);
	transition-duration: .2s;
}
.feedback__btn:hover::after, .feedback__btn:active::after {
	opacity: 1;
	visibility: visible;
	transform: none;
	transition-duration: .3s;
}
.feedback__input{
	padding: 15px;
	border-radius: 15px;
	margin-bottom: 20px;
	border: 1px solid #fff;	
	box-shadow: inset 0.2px 3px 7px rgba(0, 0, 0, 0.5);
}
.feedback__text-top{
	max-width: 1111px;
	width: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translate(-50%, -0);
	z-index: -1;
	margin-top: 100px;
}
.fedback__sparound{
	max-width: 930px;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
	background-image: url(../img/sos-icon-arrow.png);
	background-repeat: no-repeat;
	background-position: center;

}
.feedback__text-item{
	width: 199px;
	height: 173px;
	padding: 30px;
	background-image: url(../img/sos-icon-1.png);
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	cursor: pointer;
}

.feedback__text-item p{
	margin-bottom: 0;
	transition: all 0.4s;
	text-transform: uppercase;
}
.feedback__text-item:hover p{
	transform: scale(1.1);
}
.feedback-text-bottom{
	width: 100%;
	display: flex;
	justify-content: space-between;
	margin-top: 30px;
}
.feedback__text-item-3,
.feedback__text-item-4{
	background-image: url(../img/sos-iocn-2.png);
	color: #fff;
	position: relative;
}
.feedback__text-item-3:before{
	content: "";
	width: 80px;
	height: 78px;
	display: block;
	position: absolute;
	top: -120px;
	left: 80px;
	background-image: url(../img/sos-arrow-ld.png);
}
.feedback__text-item-4:before{
	content: "";
	width: 80px;
	height: 78px;
	display: block;
	position: absolute;
	top: -120px;
	left: 28px;
	background-image: url(../img/sos-arrow-rd.png);
}
.feedback__text-item-3:after{
	content: "";
	width: 80px;
	height: 78px;
	display: block;
	position: absolute;
	bottom: -80px;
	right: -98px;
	background-image: url(../img/sos-arrow-ld.png);
	transform: rotate(-85deg);
}
.feedback__text-item-4:after{
	content: "";
	width: 80px;
	height: 78px;
	display: block;
	position: absolute;
	bottom: -80px;
	left: -98px;
	background-image: url(../img/sos-arrow-rd.png);
	transform: rotate(85deg);
}
.network__head{
	padding-top: 75px;
	padding-bottom: 200px;
	background-image: url(../image/network-bg.jpg);
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	border-top: 10px solid #fff573;
}
.network__head h2{
	text-align: center;
	text-shadow: 1px 1.7px 0 black;
	color: #fff343;
	font-size: 26px;
	font-weight: 700;
	text-transform: uppercase;
}
.network__list{
	padding-bottom: 50px;
	width: calc(100% - 90px);
	margin: 0 auto;
	margin-top: -109px;
}
.network__list .slick-slide{
	margin:0 33px;
	opacity: 1;
}
.network__list .slick-active{
	opacity: 1;
}
.network__item{
	width: 100%;
	position: relative;
}
.network__front{
	position: relative;
	z-index: 2;
	border: 3px solid #fff573;
}
.network__back{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	border: 3px solid #fff573;
}
.network__title{
	background: #fff573;
	padding: 20px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: all 0.4s;
}
.network__img{
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 15px;
	transition: all 0.4s;
}
.network__img img{
	max-width: 100%;
	height: 136px;
	display: block;
	margin: 0 auto;
	object-fit: scale-down;

}
.network__item:hover .network__front {
	transform: rotateY(-180deg);
	background: #fff;
	z-index: 1;
}
.network__item:hover .network__back {
	transform: rotateY(0deg);
	opacity: 1;
	z-index: 2;
}
.network__title h3,
.network__img{
	width: 100%;
	transform: translateZ(60px);
	transition: all .4s ease-out;
}
.network__item__inner {
	position: relative;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}
.network__front, .network__back {
	overflow: visible;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	transition: -webkit-transform .7s cubic-bezier(.4, .2, .2, 1);
	transition: transform .7s cubic-bezier(.4, .2, .2, 1), -webkit-transform .7s cubic-bezier(.4, .2, .2, 1);
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}
.network__front {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	transform: rotateY(0deg);
	z-index: 2;
	background: #fff;
}
.network__back{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	transform: rotateY(180deg);
	opacity: 1;
	background: rgb(54, 54, 54);
	display: flex;
}
.network__back .network__img a{
	position: relative;
	cursor: pointer;
}
.network__back .network__img img{
	opacity: 0.1;
}
.network__back .network__img a:before{
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 2;
	display: block;
	width: 80px;
	height: 80px;
	background-image: url(../img/link.png);
	-webkit-background-size: contain;
	background-size: contain;
	background-position: center;
}
.media{
	border-top: 3px solid #001c2d;
	border-bottom: 3px solid #001c2d;
	background: #25739e;
}
.media__wrap{
	background-image: url(../image/media.jpg);
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
	padding: 80px 0;
	justify-content: space-around;
	position: relative;
}
.media__item{
	background: #fff;
	border-radius: 50%;
	text-align: center;
	border: 2px solid #e1e1e1;
	z-index: 1;
	position: relative;
}
.media__item a{
	width: 190px;
	padding: 50px 0px;
	display: inline-block;
	color: #9dc0d3;	
}
.media__item a:after{
	content: "";
	width: 0%;
	height: 0%;
	position: absolute;
	top: 50%;
	left: 50%;
	border-radius: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: #25739e;
	transition: ease all 0.4s;
	z-index: -1;
}
.media__item:hover a:after{
	width: 100%;
	height: 100%;
}
.media__center{
	position: absolute;
	z-index: 0;
}
.media__info{
	position: relative;
}
.media__info h2{
	position: absolute;
	top: 60px;
	left: 50%;
	transform: translate(-50%, 0);
	color: #fff;
}
.reviews{
	padding-top: 75px;
	padding-bottom: 145px;
}
.reviews h2{
	text-align: center;
	color: #25739e;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 46px;
}
#parallax_reviews{
	position: relative;
	background-image: 
	url(../img/bg-p-1.png), 
	url(../img/bg-p-2.png), 
	url(../img/bg-p-3.png), 
	url(../img/bg-p-4.png), 
	url(../img/bg-p-5.png), 
	url(../img/bg-p-6.png), 
	url(../img/bg-p-7.png), 
	url(../img/bg-p-8.png), 
	url(../img/bg-p-9.png);
	background-repeat: no-repeat;
	background-position:
	200px 60px, 
	15% 50%,
	150px 50%,
	250px 80%,
	52% 10px,
	90% 20px,
	90% 60%,
	80% 80%,
	50% 100%
	;
	min-height: 500px;
}
.reviews__list{
	max-width: 871px;
	margin: 0 auto;
}
.reviews__list .slick-dots{
	text-align: left;
	padding-left: 160px;
}
.reviews__list .slick-dots li button:before{
	font-size: 18px;
	opacity: 1;
	color: #bcbcbc;
}
.reviews__list .slick-active{
	opacity: 1;
}
.slick-dots li.slick-active button:before{
	color: #9dc0d3;	
}
.reviews__img{
	max-width: 124px;
	width: 100%;
}
.reviews__img img{
	width: 124px;
	height: 124px;
	border-radius: 50%;
	object-fit: cover;
}
.reviews__des{
	width: calc(100% - 124px);
	padding-left: 50px;
}
.reviews__des h3{
	font-size: 18px;
	text-transform: uppercase;
}
.reviews__place{
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 20px;
	margin-bottom: 25px;
	border-bottom: 3px solid #9dc0d3;
}
.reviews__text:before{
	content: "";
	display: block;
	width: 100%;
	height: 27px;
	background-image: url(../img/reviews-icon.png);
	background-repeat: no-repeat;
	background-position: center left;
	margin-bottom: 18px;
}
.reviews__text p{
	font-size: 14px;
	line-height: 24px;
}
.partners{
	border-top: 7px solid #fff573;
}
.partners h2{
	margin: 70px 0;
	text-align: center;
	color: #25739e;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
}
.partners__list{
	max-width: 1060px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.partners__list .slick-slide {
	margin: 0px 20px;
}
.partners__list .slick-active{
	opacity: 1;
}
.partners__item{
	padding: 10px;
	border:1px solid #fff573;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
}
.partners__item img{
	width: 100%;
	height: 200px;
	object-fit: none;
}
.donors{
	padding-bottom: 100px;
}
.donors h2{
	margin: 70px 0;
	text-align: center;
	color: #25739e;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
}
.donors__list{
	max-width: 1060px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.donors__list .slick-slide {
	margin: 0px 20px;
}
.donors__list .slick-active{
	opacity: 1;
}
.donors__item{
	padding: 10px;
	border:1px solid #fff573;
	box-shadow: 0 0 12px rgba(0, 0, 0, 0.15);
}
.donors__item img{
	width: 100%;
	height: 200px;
	object-fit: none;
}
.footer{
	background: #25739e;
}
.footer h2{
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	padding: 70px 0; 
}
.footer__item{
	width: 33.33333%;
	padding: 10px;
}
.footer__item:nth-child(2){
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}
.footer__item h3{
	max-width: 313px;
	margin: 0 auto;
	font-size: 16px;
	color: #fff573;
	margin-bottom: 30px;
}
.footer__item ul{
	max-width: 270px;
	margin: 0 auto;
	color: #ffffff;
	margin-bottom: 30px;
}
.footer__item ul li{
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-bottom: 8px;
}
.footer__item ul li img{
	margin-right: 10px;
}
.footer__form{
	max-width: 245px;
	margin: 0 auto;
}
.footer__input{
	width: 100%;
	margin-bottom: 11px;
	border-radius: 15px;
	padding: 10px 15px;
	font-size: 12px;
}
.footer__input:-webkit-input-placeholder{
	font-size: 12px;
}
.footer_ta{
	width: 100%;
	height: 100px;
	resize: none;
	overflow: auto;
	border-radius: 15px;
	padding: 10px 15px;
	font-size: 12px;
}
.footer_btn{
	max-width: 120px;
	width: 100%;
	background-color: #fff573;
	padding: 10px 10px;
	border-radius: 15px;
	margin-top: 20px;
}
#map{
	width: 100%;
	height: 480px;
}
.developers{
	padding: 25px 0;
	text-align: center;
	background: #fff573;
}
.developers p{
	margin: 5px;
}

.content{
	padding: 40px 0;
}
.content a{
	color:#25739e;
	transition: all 0.4s;
}
.content a:hover{
	text-decoration:underline;
}
.content ul{
	padding:10px 20px;
}
.content li{
	list-style:inherit;
}
.content .wrapper > h2{
	color: #25739e;
	text-align: center;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 50px;
}
.content .press__date{
	justify-content: center;
  align-items: center;
  padding-left: 0;
}
.content .uSocial-Share{
	margin:15px 0;
	text-align: center;
}
.content .press__date .press__data {
    object-fit: none;
    margin-right: 6px;
}
.content__block p{
	line-height: 24px;
}
.about__list{
	padding: 80px 0;
	justify-content: space-around;
}
.about__item{
	max-width: 190px;
	width: 100%;
}
.about__item .about__img{
	width: 100%;
	height: 130px;
	background: #dfdfdf;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.about__item .about__img img{
	transition: all 900ms ease 200ms;
	transform: perspective(1200px) rotateY(0deg) translateZ(0px);

}
.about__item:hover .about__img img{
	transform: perspective(1200px) rotateY(360deg) translateZ(0px);
}
.about__title{
	position: relative;
	text-align: center;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 20px 10px;
	z-index: 2;
}
.about__title:before{
	content: "";
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: -1;
	width: 205px;
	height: 71px;
	display: block;
	background: #f4f4f4;
	-webkit-transform: translate(-50%, -50%) perspective(200px) rotateX(25deg);
	transition: all 0.4s;
}
.about__item:hover .about__title:before{
	background: #fff573;
}
.achievements{
	text-align: center;
}
.festival{
	padding-top: 50px;
	padding-bottom: 100px;
}
.festival h2{
	color: #25739e;
	text-align: center;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 400;
	margin-bottom: 50px;
}
.festival__item{
	width: 100%;
}
.festival__des,
.festival__img{
	width: 50%;
}
.festival__des{
	padding: 70px;
	padding-bottom: 47px;
	background: #f4f4f4;
	order: 1;
}
.festival__des h3{
	color: #000;
	font-size: 14px;
	font-weight: 700;
	line-height: 21px;
	text-transform: uppercase;
	margin-bottom: 30px;
	transition: all 0.4s;
}
.festival__des p{
	font-size: 14px;
	font-weight: 400;
	line-height: 21px;
}
.festival__des a{
	background-color: #484848;
	border-radius: 10px;
	padding: 10px 20px;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
	display: inline-block;
	color: #fff;
	transition: all 0.4s;
}
.festival__img{
	order: 2;
	height: auto;
	overflow: hidden;
	position: relative;
}
.festival__img img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	transition: all 1.5s;
}
.festival__item:nth-child(2n) .festival__des{
	order: 2
}
.festival__item:nth-child(2n) .festival__img{
	order: 1
}
.festival__item:hover h3{
	color: #25739e;
}
.festival__img:after{
	content: "";
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	background: #25739e;
	opacity: 0;
	transition: all 2.2s;
}
.festival__item:hover .festival__img:after{
	opacity: 0.7;
}
.festival__item:hover .festival__img img{
	transform: scale(1.2);
}
.festival__des a:hover{
	background-color: #25739e;
}
.photo-g{
	padding: 100px 0;
}
.photo-g h2{
	text-align: center;
	color: #25739e;
	font-size: 24px;
	font-weight: 400;
	text-transform: uppercase;
	margin-bottom: 46px;
}
.photo-g__item{
	width: 25%;
	position: relative;
	z-index: 3;
	padding: 5px;
	cursor: pointer;
}
.photo-g__front img{
	width: 100%;
	height: 200px;
	object-fit: cover;
}
.photo-g__back img{
	object-fit: scale-down;
	max-width: 65px;
}
.photo-g__item:hover .photo-g__front {
	transform: rotateY(-180deg);
	z-index: 2;
}
.photo-g__item:hover .photo-g__back {
	transform: rotateY(0deg);
	opacity: 1;
	z-index: 3;
}
.photo-g__front img,
.photo-g__back img{
	width: 100%;
	transform: translateZ(60px);
	transition: all .4s ease-out;
	display: block;
}
.photo-g__front{
	position: relative;
	-webkit-transform-style: preserve-3d;
	transition: all .4s ease-out;
	transform-style: preserve-3d;
	transition: -webkit-transform .7s cubic-bezier(.4, .2, .2, 1);
	transition: transform .7s cubic-bezier(.4, .2, .2, 1), -webkit-transform .7s cubic-bezier(.4, .2, .2, 1);
}
.photo-g__front h3{
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	transform: translateZ(80px);
	background: rgba(0, 0, 0, 0.73);
	color: #fff;
	padding: 5px;
	font-size: 16px;
}
.photo-g__back {
	overflow: visible;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	transition: -webkit-transform .7s cubic-bezier(.4, .2, .2, 1);
	transition: transform .7s cubic-bezier(.4, .2, .2, 1), -webkit-transform .7s cubic-bezier(.4, .2, .2, 1);
	backface-visibility: hidden;
	transition: all .5s ease-out;
	-webkit-backface-visibility: hidden;
}
.photo-g__front {
	display: block;
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	transform: rotateY(0deg);
	z-index: 3;
}
.photo-g__back{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	transform: rotateY(180deg);
	background: rgba(0, 0, 0, 0.73);
	display: flex;
	align-items: center;
	justify-content: center;
}
.photo-g__back a{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.modal-overlay{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	left:0;
	background: #25739ebf;
	visibility:hidden;
	opacity:0;
	transition: all 0.25s ease-in-out;
	z-index: 999;
}

.modal-overlay.open{
	opacity:1;
	visibility:visible;
}

.modal{
	max-width: 800px;
	width: calc(100% - 70px);
	display:block;
	position:relative;
	top:50%;
	left: 50%;
	transform: translate(-50%, 50%);
	background:#fff;
	padding: 15px;
	opacity:0;
	transition: all 0.5s ease-in-out;
	border-radius: 20px;
}

.modal-overlay.open .modal{
	transform: translate(-50%, -50%);
	opacity:1;
}

.popup-header{
	margin-left: -50px;
	overflow:hidden;
	position: absolute;
	right: -25px;
	top: -25px;
	background-image: linear-gradient(147deg, #25739e 10%, #5c9393 74%);
	border-radius: 50px;
	color: #fcfcfc;
	box-shadow: 0px 14px 80px rgba(0, 0, 0, 0.4);
}
.popup-content{
	max-height: calc(100vh - 84px);
	overflow: auto;
}
.popup-content table{
	margin: 0 auto;
	display: block;
	width: fit-content;
	overflow: auto;
}
.btn-close{
	display:block;
	padding: 22px 9px;
}

.btn-close::before, .btn-close::after{
	content:'';
	width:32px;
	height:6px;
	display:block;
	background:#fff;
}

.btn-close::before{
	margin-top: 0px;
	transform:rotate(45deg);
}

.btn-close::after{
	margin-top:-6px;
	transform:rotate(-45deg);
}
@media screen and (max-width: 1200px) {
	.header__slide{
		display: none;
	}
	.partners__list,
	.donors__list{
		max-width: calc(100% - 100px);
		margin: 0 auto;
	}
}
@media screen and (max-width: 1010px) {
	.header__top-bar .wrapper{
		position: relative;
	}
	.top-bar__search-form{
		position: absolute;
		top: 0;
		right: 67px;
		background: #25739e;
		height: 100%;
		z-index: 1;
	}
}
@media screen and (max-width: 1000px) {
	.press__item {
		width: calc(100% - 40px);
	}
	.media,
	.media__wrap{
		background: #fff;
		background-image: none;
	}
	.header{
		position: static;
	}
}
@media screen and (max-width: 980px) {
	.header__nav .d-flex{
		justify-content: center;
	}
	.nav__list{
		flex-direction: column;
		-ms-align-items: center;
		align-items: center;
	}
	.nav{
		width: 100%;
		height: 100%;
		position: fixed;
		display: none;
		top: 0;
		left: 0;
		background: #fff;
		align-items: center;
		justify-content: center;
		z-index: 99;
	}
	.nav.open{
		display: flex;
	}
	.nav__item{
		padding: 5px 0;
	}
	.mob-menu{
		width: 30px;
		height: 20px;
		position: fixed;
		top: 48px;
		right: 20px;
		z-index: 99;
		border-top: 4px solid #135071;
		border-bottom: 4px solid #135071;
		display: flex;
		align-items: center;
		transition: all 0.4s;
	}
	.mob-menu:before{
		content: "";
		display: block;
		width: 100%;
		height: 4px;
		background: #135071;
		transition: all 0.4s;
		position: absolute;
	}
	.mob-menu:after{
		content: "";
		display: block;
		width: 100%;
		height: 4px;
		background: #135071;
		transform: rotate(0deg);
		opacity: 0;
		transition: all 0.4s;
		position: absolute;
	}
	.mob-menu.mob-close{
		border-top: 4px solid rgba(210, 8, 8, 0);
		border-bottom: 4px solid rgba(255, 255, 255, 0);
	}
	.mob-menu.mob-close:before{
		transform: rotate(45deg);
	}
	.mob-menu.mob-close:after{
		transform: rotate(-45deg);
		opacity: 1;
	}
	.festival__item{
		width: 100%;
	}
	.festival__des,
	.festival__img{
		width: 100%;
	}
	.festival__des{
		order: 2;
	}
	.festival__img{
		order: 1;
	}
	.about__item {
    margin-bottom: 40px;
	}
	.content img{
		object-fit: scale-down;
	}
}
@media screen and (max-width: 768px) {
	#parallax_feedback{
		min-height: 790px;
	}
	.fedback__sparound{
		background-image: none;
	}
	.feedback-text-bottom{
		justify-content: space-around;
	}
	.feedback__text-item:after,
	.feedback__text-item:before{
		display: none;
	}
	.photo-g__item{
		width: 33.3333333%;
	}
	.media__center {
		width: 100%;
		top: 0;
	}
	.media__info h2{
		color: #25739e;
		width: 100%;
		position: absolute;
		top: 60px;
		text-align: center;
	}
	.media__info img{
		display: none;
	}
	.media__wrap{
		padding-top: 140px;
	}
	.footer__item{
		width: 100%;
		border-bottom: 1px solid #fff;
		text-align: center;
	}
	.footer__item:nth-child(2){
		border-left: none;
		border-right: none;
	}
	.footer__item ul li{
		justify-content: center;
	}
	.footer__item table{
		margin:0 auto;
	}
}
@media screen and (max-width: 600px) {
	.header__top-bar .s-between{
		flex-direction: column;
	}
	.header__mail{
		margin-bottom: 10px;
	}
	.photo-g__item{
		width: 50%;
	}
	.header__right{
		justify-content: center;
	}
	.top-bar__search{
    width: 100%;
    justify-content: center;
    margin-top: 10px;
    margin-left: 0;
	}
	.top-bar__search-form{
    position: static;
    height: 35px;
    opacity: 1;
    transform: translate(0);
	}
	.top-bar__search-iput{
		width: auto;
    opacity: 1;
    padding: 5px;
	}
	.top-bar__search-btn{
		opacity: 1;
    display: block;
    padding: 2px 5px;
	}
	.top-bar__show-search{
		display: none;
	}
}
@media screen and (max-width: 500px) {
	.press__item .d-flex{
		flex-direction: column;
	}
	.press__item{
		border-radius: 15px;
	}
	.press__img{
		max-width: 100%;
		width: 100%;
		height: 200px;
	}
	.press__img img{
		height: 100%;
		object-position: center;
		transform: scale(1);
	}
	.press__des{
		width: 100%;
	}
	.media__wrap{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.media__item {
		width: 190px;
		margin: 10px 0px;
	}
	.reviews__item .d-flex{
		flex-direction: column;
		justify-content: center;
		align-items: center;
	}
	.reviews__des{
		text-align: center;
		padding-left: 0;
		margin-top: 20px;
	}
	.reviews__text:before{
		background-position: center;
	}
	.reviews__list .slick-dots{
		text-align: center;
		padding-left: 0;
	}
	.feedback__text-item {
		width: 158px;
		height: 135px;
		padding: 30px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.photo-g__item{
		width: 100%;
	}
	.content img{
		width:100%;
		height:auto;
		margin: 10px 0 !important;
	}
}